Re: Gnugpg



C Hamel wrote:

>On Tuesday 2006 January 31 23:03, Tony Arnold wrote:
>  
>
>>Billy Pollifrone wrote:
>>    
>>
>>>Enigmail only works on 1.5 though... Is there a deb package for 1.5?
>>>      
>>>
>>Works on 1.0.7 on Ubuntu Breezy. This message is signed with this, just
>>to prove it!
>>
>>I installed the Ubuntu package mozilla-thunderbird-enigmail (as well as
>>gnupg) and it just worked!
>>
>>Regards,
>>Tony.
>>--
>>Tony Arnold, IT Security Coordinator, University of Manchester,
>>IT Services Division, Kilburn Building, Oxford Road, Manchester M13 9PL.
>>T: +44 (0)161 275 6093, F: +44 (0)870 136 1004, M: +44 (0)773 330 0039
>>E: tony.arnold@xxxxxxxxxxxxxxxx, H: http://www.man.ac.uk/Tony.Arnold
>>    
>>
>
>If I liked Thunderbird that might be the answer.  That is, unless T'bird for 
>Linux is one helluva lot better than the one for XP, of course. ;-)
>  
>

You never answered my response about making sure you're up-to-date.  Are
you?  I, and others, had the exact same problem when Breezy was
released.  It was fixed after updates.

-- 
Brant Fitzsimmons
brant@xxxxxxxxxxxxxxxxxxxxxxxx


-- 
ubuntu-users mailing list
ubuntu-users@xxxxxxxxxxxxxxxx
https://lists.ubuntu.com/mailman/listinfo/ubuntu-users